Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 Aug 2019 04:44:38 -0400

Chat transcript

	

	Chris Wed, 08/14/19 01:54:38 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 01:54:38 pm
	
		hi

	Chris 01:54:52 pm
	
		Hi there
	
		How cam I help you?

	Visitor 01:54:58 pm
	
		How to register

	Chris 01:55:04 pm
	
		*Can
	
		May I know which registration are you referring here?

	Visitor 01:55:23 pm
	
		Is this IP your computer room?
	
		23.224.27.82

	Chris 01:55:50 pm
	
		I am sorry however we are Colocation and Dedicated server providers from America.
	
		I would need to know what are you looking for so that I can assist you accordingly.

	Visitor 01:56:12 pm
	
		yes iknow  
	
		but i  want  23.224.27.82  this

	Chris 01:57:15 pm
	
		May I know if you are looking for IP transit services?

	Visitor 01:57:16 pm
	
		i want buy  Dedicated server

	Chris 01:57:24 pm
	
		I see
	
		Thanks for clarification
	
		Sure, may I know what is the configuration of the server you are looking for?

	Visitor 01:58:03 pm
	
		is  CN2? 
	
		100M    CN2 for china

	Chris 01:58:45 pm
	
		Sorry I do not understand what you mean by CN2?

	Visitor 01:59:14 pm

It’s faster in China.

	Chris 01:59:57 pm
	
		Unfortunately I can only help you with our website and the details. I am not sure if it is faster in China or not.
	
		if you want a quote from Colocation America on dedicated server we would be able to help you.
	
		Please share your requirement and also your name, email and phone number so that our sales team can get in touch with you.

	Visitor 02:01:55 pm

Do you have DDOS protection?

	Chris 02:02:07 pm
	
		Yes we surely do

	Visitor 02:02:11 pm
	
		dedicated server 
	
		how ddos for dedicated server  

	Chris 02:03:20 pm
	
		We do have DDOs Protection. Your questions could be passed to the sales team to help you with answers on that. Please share your name, email and phone number.

	9m 28s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles.htm

Referrer: https://www.google.com/

Visitor geolocation: Cambodia / 124.109.19.94

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com